Bug 72422 - biology/paml update to 3.14
Summary: biology/paml update to 3.14
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-10-07 14:50 UTC by Choe
Modified: 2004-11-06 03:55 UTC (History)
0 users

See Also:


Attachments
file.diff (946 bytes, patch)
2004-10-07 14:50 UTC, Choe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Choe freebsd_committer 2004-10-07 14:50:33 UTC
      biology/paml update to 3.14

How-To-Repeat:       N/A
Comment 1 Volker Stolz freebsd_committer 2004-11-05 13:48:47 UTC
Dear maintainer, please look into this PR!

Cheers,
   Volker
Comment 2 Volker Stolz freebsd_committer 2004-11-05 13:49:05 UTC
State Changed
From-To: open->feedback

Forwarded to maintainer
Comment 3 Kevin Lo freebsd_committer 2004-11-06 03:55:44 UTC
State Changed
From-To: feedback->closed

Committed, thanks.